Gtk2::Pango::AttrGravityHint(3)

NAME
Gtk2::Pango::AttrGravityHint

METHODS

  attribute = Gtk2::Pango::AttrGravityHint->new ($hint, ...)

* $hint (Gtk2::Pango::GravityHint)
* ... (list)

Since: pango 1.16

  gravityhint = $attr->value (...)

* ... (list)

Since: pango 1.16

ENUMS AND FLAGS

  enum Gtk2::Pango::GravityHint

* 'natural' / 'PANGO_GRAVITY_HINT_NATURAL'
* 'strong' / 'PANGO_GRAVITY_HINT_STRONG'
* 'line' / 'PANGO_GRAVITY_HINT_LINE'

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.